%define oname xfce4-systray
%define fname %oname-%version

Summary: 	Systray for the XFce4 Desktop Environment
Name: 		xfce-systray
Version: 	4.0.6
Release: 	1mdk
License:	GPL
URL: 		http://www.xfce.org/
Source0: 	%{fname}.tar.bz2
Group: 		Graphical desktop/Other
BuildRoot: 	%{_tmppath}/%{name}-root
Requires:	xfce-panel
BuildRequires:	xfce-panel-devel

%description
This is a systemtray plugin for the XFce panel. It provides a
notification area compatible with KDE and GNOME.

%prep
%setup -q -n %fname

%build 
%configure2_5x
%make

%install
rm -rf $RPM_BUILD_ROOT
%makeinstall_std
rm -f %buildroot%{_libdir}/xfce4/panel-plugins/*.a

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(-,root,root)
%doc README INSTALL AUTHORS
%{_libdir}/xfce4/panel-plugins/*.so
%{_libdir}/xfce4/panel-plugins/*.la

%changelog
* Mon Jul 12 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.6-1mdk
- 4.0.6
- reenable libtoolize

* Sat Apr 17 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.5-1mdk
- 4.0.5

* Fri Apr 09 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.4-1mdk
- 4.0.4

* Sat Jan 10 2004 Charles A Edwards <eslrahc@mandrake.org> 4.0.3-1mdk
- 4.0.3

* Mon Dec 22 2003 Charles A Edwards <eslrahc@mandrake.org> 4.0.2-1mdk
- 4.0.2
 
* Wed Nov 19 2003 Gtz Waschk <waschk@linux-mandrake.com> 4.0.1-1mdk
- initial package

